{
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index"
  },
  "permission": {
    "scope": {
      "location": {
        "desc": "您的位置信息将用于展示地图"
      }
    }
  }
}